{
  "name": "eslint-config-cleancise",
  "version": "1.1.2",
  "description": "clean and concise config for JavaScript ES10+, favouring functional style",
  "author": "Candela Sanchez <candela.csg@gmail.com>",
  "homepage": "https://gitlab.com/candela.csg/eslint-config-cleancise",
  "repository": "gitlab:candela.csg/eslint-config-cleancise.git",
  "license": "MIT",
  "main": "index.js",
  "keywords": [
    "eslint",
    "eslintconfig",
    "functional",
    "clean",
    "lint",
    "styleguide",
    "esnext",
    "es2020",
    "es11",
    "es2019",
    "es10",
    "es2015",
    "es6"
  ],
  "eslintIgnore": [
    "!.*",
    "/node_modules/.*"
  ],
  "peerDependencies": {
    "eslint": "latest"
  },
  "dependencies": {
    "eslint-config-airbnb-base": "latest",
    "eslint-plugin-import": "latest"
  }
}
